<template>
  <div id="app">
    <Navigation />
    <img class="logo" alt="Vue logo" src="./assets/img/logo.png">
    <router-view />
  </div>
</template>

<script>

import Navigation from "@/components/Navigation";
import './assets/css/style.css';

export default {
  name: 'App',
  components: {
    Navigation
  }
}
</script>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
}

.logo {
  margin-bottom: 20px;
}
</style>
